
#ff_main div.ff_box {text-align:center;margin:0 auto;}
#ff_main div.ff_box div.main{text-align:center;margin:0 auto;width:600px;}
#ff_main div.ff_box div.main div.pager{
    left: 200px;
    margin: 0 auto;
    padding-top: 30px;
    position: absolute;
    text-align: center;
    top: 500px;

}

#ff_main div.ff_box div.main div.pager div.pre{float:left;}
#ff_main div.ff_box div.main div.pager div.per{float:left;}
#ff_main div.ff_box div.main div.pager div.per div.common
{
	background-image: url(../images/page_up.jpg); 
	background-position: top center;
	background-repeat: no-repeat;
	width:26px;
	height:26px;
	float:left;
	line-height:26px;
	color:#fff;
	text-align:center;
}
#ff_main div.ff_box div.main div.pager div.per div.current
{
	background-image: url(../images/page_down.jpg); 
	background-position: top center;
	background-repeat: no-repeat;
	width:26px;
	height:26px;
	float:left;
	line-height:26px;
	color:#fff;
	text-align:center;
}
#ff_main div.ff_box div.main div.pager div.per div.common a,#ff_main div.ff_box div.main div.pager div.per div.common a:hover{text-decoration:none;color:#fff;}
#ff_main div.ff_box div.main div.pager div.per div.current a,#ff_main div.ff_box div.main div.pager div.per div.current a:hover{text-decoration:none;color:#fff;}
#ff_main div.ff_box div.main div.pager div.next{float:left;}

div.searchbox{ 
	height: 24px;
	width: 600px;
    text-align:left;
}
div.searchbox input.text
{
    background-image: url("../images/ny_08_search_result_03.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    border: 0 none;
    height: 18px;
    width: 338px;

}
div.searchbox div.btn_search{float: left; padding-left: 10px;}

div.searchbox div.input{float:left;width:340px;}

div.search_result  div.sub_title p {
    font-size: 18px;
    left: 10px;
    position: relative;
}

div.search_result  div.sub_title {
 /*background-image: url("../images/ny_red_block.jpg");
 background-repeat:no-repeat;
 background-position:left;*/
 text-align:left;
  text-align:left;
}
div.intro{margin-top:20px;line-height:22px;font-size:14px; text-align:left;}
div.intro div.alert{margin-top:15px; font-size:16px; text-align:left;}